<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('water_change_ownerships', function (Blueprint $table) {
            $table->string('New_Property_Owner_Name')->nullable()->after('Water_Connection_Size_Count');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('water_change_ownerships', function (Blueprint $table) {
            $table->dropColumn('New_Property_Owner_Name');
        });
    }
};
